export default {
  route: {
    dashboard: '首页',
    introduction: '简述',
    documentation: '文档',
    guide: '引导页',
    permission: '权限测试页',
    pagePermission: '页面权限',
    directivePermission: '指令权限',
    icons: '图标',
    components: '组件',
    componentIndex: '介绍',
    tinymce: '富文本编辑器',
    markdown: 'Markdown',
    jsonEditor: 'JSON编辑器',
    dndList: '列表拖拽',
    splitPane: 'Splitpane',
    avatarUpload: '头像上传',
    dropzone: 'Dropzone',
    sticky: 'Sticky',
    countTo: 'CountTo',
    componentMixin: '小组件',
    backToTop: '返回顶部',
    dragDialog: '拖拽 Dialog',
    dragKanban: '可拖拽看板',
    charts: '图表',
    keyboardChart: '键盘图表',
    lineChart: '折线图',
    mixChart: '混合图表',
    example: '综合实例',
    nested: '路由嵌套',
    menu1: '菜单1',
    'menu1-1': '菜单1-1',
    'menu1-2': '菜单1-2',
    'menu1-2-1': '菜单1-2-1',
    'menu1-2-2': '菜单1-2-2',
    'menu1-3': '菜单1-3',
    menu2: '菜单2',
    Table: 'Table',
    dynamicTable: '动态Table',
    dragTable: '拖拽Table',
    inlineEditTable: 'Table内编辑',
    complexTable: '综合Table',
    treeTable: '树形表格',
    customTreeTable: '自定义树表',
    tab: 'Tab',
    form: '表单',
    createArticle: '创建文章',
    editArticle: '编辑文章',
    articleList: '文章列表',
    errorPages: '错误页面',
    page401: '401',
    page404: '404',
    errorLog: '错误日志',
    excel: 'Excel',
    exportExcel: 'Export Excel',
    selectExcel: 'Export Selected',
    uploadExcel: 'Upload Excel',
    zip: 'Zip',
    exportZip: 'Export Zip',
    theme: '换肤',
    clipboardDemo: 'Clipboard',
    i18n: '国际化',
    medicalScheduling:'医护排班',
    medicalSchedulingIndex:'排班管理',
    class:'班种列表',
    schedulingStatistics:'排班统计',
    permissionManage: '权限管理',
    adminManage: '员工管理',
    roleManage: '权限管理',
    dialysis: '透析监控',
    paper: '透析管理',
    advice: '今日医嘱',
    prepare: '透析准备',
    dialysisPrintOrder: '打印透析单',
    details: '透析',
    data_dictionary: '数据字典',
    specialDictionary: '专用字典',
    field_config: '字段配置',
    template: '数据模版',
    druguse: '医嘱模版',
    watch: '透析监测',
    addAdmin: '新增用户',
    editAdmin: '编辑用户信息',
    setupPerview: '设置权限',
    user: '患者中心',
    createPatient: '新增患者',
    patientPage: '病人信息',
    editPatient: '修改病人信息',
    patient: '患者中心',
    dialysisSolution: '透析处方',
    inspection: '检验检查',
    home: '透析首页',
    weight: '干体重',
    dialysisRecord: '透析记录',
    scheduling: '排班信息',
    proeducation: '宣教信息',
    doctorAdvice: '医嘱信息',
    dryWeight: '干体重',
    device: '设备',
    deviceManage: '院感管理',
    modemanagement: '型号配置',
    dialysisMachineManage: '设备管理',
    workforce: '患者排班',
    appointment: '排班管理',
    sign: '治疗签到',
    remind: '排班提醒',
    signWeight: '签到称重',
    deviceZoneManage: '分区管理',
    deviceGroupManage: '分组管理',
    deviceNumberManage: '床位管理',
    service: '我的服务',
    invoice: '发票管理',
    invoiceApply: '申请发票',
    servicePay: '立即支付',
    serviceOrder: '购买服务',
    payType: '选择支付方式',
    weChatPay: '确认支付',
    completeOrder: '购买结果',
    orderRecord: '订单详情',
    recordList: '订单记录',
    stockManage: '耗材管理',
    goodType: '商品类型',
    stockIn: '入库管理',
    stockOut: '出库管理',
    manufacturer: '厂家',
    dealer: '经销商',
    salesReturn: '退货',
    salesReutrnRecord: '退货记录',
    warehouseRecord: '入库记录',
    addStockOut: '出库',
    cancelStock: '出库退库',
    cancelStockRecord: '退库记录',
    stockOutRecord: '出库记录',
    addStockIn: '入库',
    stockQuery: '库存查询',
    workforce_template: '排班模板设置',
    statistics: '统计分析',
    statisticalConfig: '统计配置',
    basicInformationAnalysis: '基本信息统计',
    patientControlAnalysis: '患者质控达标统计',
    treatmentControlAnalysis: '治疗信息统计',
    indicatorControlAnalysis: '指标评估统计',
    workAnalysis: 'workAnalysis',
    officesControlAnalysis: '科室质控达标统计',
    config: '库存配置',
    goodInfo: '商品信息',
    CourseOfDiseaseManage: '病程管理',
    RescueRecord: '抢救记录',
    special_permission_manage: '特殊权限管理',
    schedule_print: '排班打印',

    otherManagement:'其他管理',
    drugsExpiryDate:'药品有效期预警',
    drugsSurplus:'药品剩余预警',
    drugsQuery:'库存查询',
    drugsReportLoss:'药品报损',
    drugsAdjustPrice:'药品调价',
    drugsStockCancel:'退库单',
    drugsStockReturn:'退货单',
    drugsStockOut:'出库单',
    drugsStockIn:'入库单',
    stockDrugs:'药品管理',
    selfPreparedMedicineInfo:'自备药信息',
    selfPreparedMedicineQuery:'自备药查询',
    selfPreparedMedicineIndex:'自备药管理',
    selfPreparedMedicine:'自备药管理',
    consumablesManagement:'耗材管理',
    warehouseReceipt: '出入库',
    warehouseReceiptOther: '出入库',
    stockInOrder: '入库单',
    salesReturnOrder: '退货单',
    stockOutOrder: '出库单',
    cancelStockOrder: '退库单',
    otherStockInOrder: '入库单',
    otherSalesReturnOrder: '退货单',
    otherStockOutOrder: '出库单',
    otherCancelStockOrder: '退库单',
    stockInOrderAdd: '新增入库单',
    salesReturnOrderAdd: '新增退货单',
    stockOutOrderAdd: '新增出库单',
    cancelStockOrderAdd: '新增退库单',
    stockInDetail: '入库单详情',
    salesReturnDetail: '退货单详情',
    stockOutDetail: '出库单详情',
    cancelStockDetail: '退库单详情',
    stockDetail: '明细查询',

    showconfig: '显示配置',
    user_detail: '使用明细',
    systemManage: '管理中心',
    printTemplate: '打印模版',
    data_upload: '一键上报',
    fast_upload: '快捷上报',
    export: '一键导出',
    upload_config: '质控上报配置',
    quality_control: '质控上报',
    remind_print: '排版提醒打印',
    system_prescription: '透析方案模版',
    integration_config: '集成配置',
    his_config: 'HIS集成配置',
    medical_template:'门诊模版',
    slow: '慢病管理',
    scrm: 'SCRM',
    shop: '分销商城',

    costComparison:'医保费用对照',
    incomeStatistics:'收入统计',
    outpatientRegistration:'门诊挂号',
    outpatientRegistrationIndex:'门诊挂号',
    outpatientRegistrationRegistrationHistory:'挂号历史',
    outpatientDoctorStation:"门诊医生站",
    outpatientDoctorStationDoctorDesk:'医生工作台',
    outpatientDoctorStationPastInquiries:'既往查询',
    outpatientDoctorStationTemplateManagement:'模板管理',
    outpatientCharges:'门诊收费',
    outpatientChargesManagement:'门诊收费管理',
    outpatientInvoice:'门诊发票',
    advancePayment:'预交金',
    labelPrinting:'标签打印',
    summary:'项目消费明细汇总',
    outpatientPharmacy:'门诊药房',
    pharmacyFormula:'药房配发药',
    prescriptionDrugReturn:'处方退药',
    dispensingInquiry:'处方发药查询',
    drugReturnInquiry:'处方退药查询',
    signIndex:'签到排队',
    signIn:'签到窗口',
    lineUp:'排队窗口',
    calling:'排队叫号',
    bedManagement:'床位管理',
    dictionaryManagement:'字典管理',
    templateManagement:'模板管理',
    drugStockUserDetail:"出库人明细",
    DepartManage:"部门管理",
    basicConfig:'基础配置',

    histemplate:'处方模版',

  },
  navbar: {
    logOut: '退出登录',
    dashboard: '透析首页',
    github: '项目地址',
    screenfull: '全屏',
    theme: '换肤'
  },
  login: {
    title: '系统登录',
    logIn: '登录',
    username: '账号',
    password: '密码',
    any: '随便填',
    thirdparty: '第三方登录',
    thirdpartyTips: '本地不能模拟，请结合自己业务进行模拟！！！'
  },
  documentation: {
    documentation: '文档',
    github: 'Github 地址'
  },
  permission: {
    roles: '你的权限',
    switchRoles: '切换权限'
  },
  guide: {
    description: '引导页对于一些第一次进入项目的人很有用，你可以简单介绍下项目的功能。本 Demo 是基于',
    button: '打开引导'
  },
  components: {
    documentation: '文档',
    tinymceTips: '富文本是管理后台一个核心的功能，但同时又是一个有很多坑的地方。在选择富文本的过程中我也走了不少的弯路，市面上常见的富文本都基本用过了，最终权衡了一下选择了Tinymce。更详细的富文本比较和介绍见',
    dropzoneTips: '由于我司业务有特殊需求，而且要传七牛 所以没用第三方，选择了自己封装。代码非常的简单，具体代码你可以在这里看到 @/components/Dropzone',
    stickyTips: '当页面滚动到预设的位置会吸附在顶部',
    backToTopTips1: '页面滚动到指定位置会在右下角出现返回顶部按钮',
    backToTopTips2: '可自定义按钮的样式、show/hide、出现的高度、返回的位置 如需文字提示，可在外部使用Element的el-tooltip元素',
    imageUploadTips: '由于我在使用时它只有vue@1版本，而且和mockjs不兼容，所以自己改造了一下，如果大家要使用的话，优先还是使用官方版本。'
  },
  table: {
    dynamicTips1: '固定表头, 按照表头顺序排序',
    dynamicTips2: '不固定表头, 按照点击顺序排序',
    dragTips1: '默认顺序',
    dragTips2: '拖拽后顺序',
    title: '标题',
    importance: '重要性',
    type: '类型',
    remark: '点评',
    search: '搜索',
    add: '新增',
    export: '导出',
    reviewer: '审核人',
    id: '序号',
    date: '时间',
    author: '作者',
    readings: '阅读数',
    status: '状态',
    actions: '操作',
    edit: '编辑',
    publish: '发布',
    draft: '草稿',
    delete: '删除',
    cancel: '取 消',
    confirm: '保 存'
  },
  errorLog: {
    tips: '请点击右上角bug小图标',
    description: '现在的管理后台基本都是spa的形式了，它增强了用户体验，但同时也会增加页面出问题的可能性，可能一个小小的疏忽就导致整个页面的死锁。好在 Vue 官网提供了一个方法来捕获处理异常，你可以在其中进行错误处理或者异常上报。',
    documentation: '文档介绍'
  },
  excel: {
    export: '导出',
    selectedExport: '导出已选择项',
    placeholder: '请输入文件名(默认excel-list)'
  },
  zip: {
    export: '导出',
    placeholder: '请输入文件名(默认file)'
  },
  theme: {
    change: '换肤',
    documentation: '换肤文档',
    tips: 'Tips: 它区别于 navbar 上的 theme-pick, 是两种不同的换肤方法，各自有不同的应用场景，具体请参考文档。'
  },
  tagsView: {
    close: '关闭',
    closeOthers: '关闭其它',
    closeAll: '关闭所有'
  },
  data_config: {
    patient: '病人管理',
    scheduling: '排班管理',
    device: '院感管理',
    hemodialysis: '血透管理',
    system: '系统配置',
    education: '透后宣教',
    summary: '透析小结',
    config_name: '名称',
    config_field: '字段名',
    config_value: '字段值',
    remark: '备注',
    course_disease: '病程',
    rescue_record: '抢救记录',
    manage_ment: '设备管理',
    nursing_record: '透析护理记录',
    special_record: '特殊记录'
  }
}
