import Layout from '@/views/layout/Layout'

export default {
  path: '/stock/selfPreparedMedicine',
  component: Layout,
  redirect: 'noredirect',
  name: 'selfPreparedMedicine',
  alwaysShow: true,
  meta: {
    title: 'selfPreparedMedicine',
    icon: 'stock',
    isChild: true
  },
  children: [
    {
      path: '/stock/selfstockquery',
      component: () => import('@/xt_pages/stock/selfPreparedMedicine/stockquery'),
      name: 'stockquery',
      meta: { title: '库存查询', noCache: true } 

    },

    {
        path: '/stock/selfPreparedMedicineIndex',
        component: () => import('@/xt_pages/stock/selfPreparedMedicine/index'),
        name: 'selfPreparedMedicineIndex',
        meta: { title: 'selfPreparedMedicineIndex', noCache: true }
    },
    {
        path: '/stock/selfPreparedMedicineQuery',
        component: () => import('@/xt_pages/stock/selfPreparedMedicine/query'),
        name: 'selfPreparedMedicineQuery',
        meta: { title: 'selfPreparedMedicineQuery', noCache: true }
    },
    {
        path: '/stock/selfPreparedMedicineQueryPrint',
        component: () => import('@/xt_pages/stock/selfPreparedMedicine/queryPrint'),
        name: 'selfPreparedMedicineQueryPrint',
        hidden: true,
        is_menu: false,
        meta: { title: 'selfPreparedMedicineQueryPrint', noCache: true }
    },
    {
        path: '/stock/selfPreparedMedicineInfo',
        component: () => import('@/xt_pages/stock/selfPreparedMedicine/info'),
        name: 'selfPreparedMedicineInfo',
        meta: { title: 'selfPreparedMedicineInfo', noCache: true }
    },
    {
      path: '/stock/stockprint',
      component: () => import('@/xt_pages/stock/stockPrint'),
      name: 'stockqueryprint',
      hidden: true,
      is_menu: false,
      meta: { title: 'stockprint', noCache: true }
     },
     {
       path:"/stock/selfstockprint",
       component:()=>import('@/xt_pages/stock/selfStockPrint'),
       name:'selfStockQuery',
       hidden:true,
       is_menu:false,
       meta:{title:'selfStockPrint',noCache:true}
     }
  ]
}
